Bug 603400 - [abrt] crash in hydrogen-0.9.4.1-1.fc13: QObject::~QObject(): Process /usr/bin/hydrogen was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in hydrogen-0.9.4.1-1.fc13: QObject::~QObject(): Process /usr/bi...
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: hydrogen   
(Show other bugs)
Version: 13
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Anthony Green
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:9eeeac44e51159e111e78a2c5ce...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-12 21:01 UTC by carlos.rca185
Modified: 2010-06-16 02:24 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-16 02:24:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (36.71 KB, text/plain)
2010-06-12 21:02 UTC, carlos.rca185
no flags Details

Description carlos.rca185 2010-06-12 21:01:58 UTC
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: hydrogen
component: hydrogen
crash_function: QObject::~QObject()
executable: /usr/bin/hydrogen
global_uuid: 9eeeac44e51159e111e78a2c5ced40f78313889b
kernel: 2.6.33.5-112.fc13.i686.PAE
package: hydrogen-0.9.4.1-1.fc13
rating: 3
reason: Process /usr/bin/hydrogen was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

Comment 1 carlos.rca185 2010-06-12 21:02:04 UTC
Created attachment 423554 [details]
File: backtrace

Comment 2 Orcan Ogetbil 2010-06-15 00:35:00 UTC
Hi,

Are you using a non-standard qt? The bug seems to originate from your qt.

What does
  $ rpm -qa |grep qt
say?

Comment 3 carlos.rca185 2010-06-15 12:54:38 UTC
When I run that command returns me this:

qt-sqlite-4.6.2-17.fc13.i686
qt3-3.3.8b-29.fc13.i686
qt-4.6.2-17.fc13.i686
qt-x11-4.6.2-17.fc13.i686
ibus-qt-1.3.0-1.fc13.i686
pinentry-qt-0.8.0-3.fc13.i686

I have trouble expressing themselves in English, unless you understand what I say may be by the Google translator

Comment 4 Orcan Ogetbil 2010-06-16 02:24:19 UTC
The backtrace does not contain the necessary symbols to debug the crash.

Please update your system, reinstall qt and hydrogen, and install the debuginfo packages. You can do this as root via

# yum update
# yum reinstall qt qt-x11 hydrogen
# debuginfo-install qt hydrogen

After doing this, please reproduce the crash and submit a new bug report. I am closing this one.

Thanks.


Note You need to log in before you can comment on or make changes to this bug.